MKNOD(1)

NUME
mknod - crează fișiere speciale bloc sau caracter

REZUMAT
mknod [OPȚIUNE]... DENUMIRE TIP [MAJOR MINOR]

DESCRIERE

Creează fișierul special DENUMIRE de tip TIP.

Argumentele obligatorii pentru opțiuni lungi sînt obligatorii și pentru opțiunile scurte.

-m, --mode=MOD
    set file permission bits to MODE, not a=rw - umask

-Z  set the SELinux security context to default type

--context[=KONTEXT]
    like -Z, or if CTX is specified then set the SELinux or SMACK security context to CTX

--help
    afișează acest ajutor și ieși

--version
    afișează informații de versiune și ieși

Both MAJOR and MINOR must be specified when TYPE is b, c, or u, and they must be omitted when TYPE is p. If MAJOR or MINOR begins with 0x or 0X, it is interpreted as hexadecimal; otherwise, if it begins with 0, as octal; otherwise, as decimal. TYPE may be:

b   pentru un fișier special (cu buffer) bloc

c, u
    create a character (unbuffered) special file

p   pentru un FIFO

NOTE: your shell may have its own version of mknod, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTOR
Scris de David MacKenzie.

RAPORTĂ O EROARE
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sînteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

VEDEȚI ȘI
mknod(2)

Documentatie completa: <https://www.gnu.org/software/coreutils/mknod>
sau disponibil local prin: info '(coreutils) mknod invocation'

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Laurențiu Buzdugan <lbuz@rolix.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.